/* GALLERIES */
body#bodyImageGalleryHolder ul#SubNav{display: none;}
div.galleryIntro {width: 500px; padding-bottom: 10px; float: left; margin-top: 15px; padding-right: 5px;}
div.boxThoseGalleries {width: 500px; float: left;}
	ul#Galleries {padding: 0; margin: 0;}
		ul#Galleries li {width: 475px; padding: 0px; margin: 15px 0 0 0s; float: left; background-color: #eee; list-style: none;}
			ul#Galleries li img {float: left; margin: 0!important;}
			ul#Galleries li div.details {width: 330px; margin: 0 0 0 5px; float: left;}
				ul#Galleries li div.details h3 {padding: 0.3em 0 0 0.3em!important; margin: 0!important; font-size: 1.33em;}
				ul#Galleries li div.details p {padding: 0 0.3em!important; margin: 0!important;}

/* INDIVIDUAL GALLERIES */				
body#BodyImageGalleryPage div#Layout {width: 540px!important;}

div#ImageGalleryEntriesOuter {width: 537px; margin-right: 20px;}

	ul#ImageGalleryEntriesUL {padding: 0;}
		ul#ImageGalleryEntriesUL li{float: left; margin:11px; list-style: none;}
			ul#ImageGalleryEntriesUL li a{text-decoration: none; border-bottom: none;}
				ul#ImageGalleryEntriesUL li a img{text-decoration: none;}
		
div#SideBarWithNextAndPrevious {width: 200px; padding: 0 5px 50px 0; border-right: 1px solid #ccc; float: left;}
	div.prevNextGallery {width: 75px; float:left;}
	div.nextGallery {margin-right: 30px;}
